#include "DebugAI.h"
#include <iostream>

using namespace std;

//char* DebugAI::debugOptions = "h"; // cf DebugAI.h for options
char* DebugAI::debugOptions = "aoeczh"; // cf DebugAI.h for options
char DebugAI::lastOption = '*';

DebugAI::DebugAI(void)
{
}

DebugAI::~DebugAI(void)
{
}

void DebugAI::trace(char c, std::string t) {

	//if(DebugAI::debugOptions=="*" || strrchr(DebugAI::debugOptions, c)!=NULL) {
	//	if (lastOption != c) cout << " " << '\n';
	//	cout << t << '\n';
	//	lastOption = c;
	//}
}